{
  "private": true,
  "name": "@antora/assembler-test-harness",
  "version": "1.0.0-alpha.5",
  "main": "lib/index.js",
  "exports": {
    ".": "./lib/index.js",
    "./config": "./lib/config.js",
    "./mocha-ci-reporter": "./lib/mocha-ci-reporter.js"
  },
  "devDependencies": {
    "@antora/asciidoc-loader": "3.0.1",
    "@antora/logger": "3.0.1",
    "chai": "~4.3",
    "dirty-chai": "~2.0",
    "js-yaml": "~4.1",
    "vinyl": "~2.2"
  },
  "engines": {
    "node": ">=16.0.0"
  }
}
